/* 共通カラートップ反映 */
.pl_tabBlock01 *[role="tablist"] {
  border-bottom: 2px solid #ccb67a;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"].pl_active a {
  background: #ccb67a;
}

/* 緊急お知らせエリア */
.pl_attentionBlock01.pl_kamagayaBox {
  color: #44b035;
  background: #edf7eb;
  border-color: #44b035;
}

/* ヘッドライン */
#pl_gameBeforeCarousel .bx-wrapper {margin-bottom: 10px;}

/* HOT TOPICS */
.pl_hottopics .pl_blockB01{background: #fff;padding: 5px 10px;}
.pl_hottopics .pl_newsList01 {height: auto !important;overflow-y: auto !important;}
.pl_hottopics .pl_img,.pl_hottopics .pl_img img {width: 40px !important;height: auto;}
.pl_hottopics li:last-child {border-bottom: none;}

/* パ・リーグTVバナー */
#paleagueTv {height: 186px;overflow: hidden;}

/* オフシーズンスケジュール */
.pl_offseason .pl_blockB01{background: #fff;padding: 20px;max-height: 500px;overflow: auto;}
.pl_offseason li {font-size: 1.2rem; position: relative;margin-top: 10px;padding-top: 10px;border-top: 1px solid #e6e6e6;}
.pl_offseason li:first-child {margin-top: 0;padding-top: 0;border-top: none;}
.pl_offseason .pl_osLabel {position: absolute;top:10px;right:0;padding:4px 5px;background: #ccc;font-size: 1.0rem;font-weight: bold;line-height: 1.0;}
.pl_offseason li:first-child .pl_osLabel {top: 0;}
.pl_offseason .pl_osDay {font-size: 1.4rem;font-weight: bold;}
.pl_offseason a {display: block;}
.pl_offseason img {display: block;margin:5px 0 8px;width: 100%;}
.pl_offseason .pl_osTtl {font-size: 1.4rem;font-weight: bold;}
.pl_offseason .pl_day02 {color: #4059c6;}
.pl_offseason .pl_day03 {color: #d70234;}
.pl_offseason .pl_osLabelTeam {color:#fff;background:#CC9900;}

/* 動画 */
#pl_youtubeInfo {background: #fff;}
#pl_youtubeInfo ul li {
  display: table;
  width: 100%;
  height: 135px;
  border-bottom: 1px solid #ddd;
}
#pl_youtubeInfo ul li .pl_yt {
  width: 240px;
  height: 135px;
  display: table-cell;
  vertical-align: middle;
}
#pl_youtubeInfo ul li .pl_ytText {
  box-sizing: border-box;
  width: 430px;
  height: 135px;
  padding: 0 16px;
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
}
#pl_youtubeInfo ul li .pl_ytText h4 {font-size: 1.5rem;font-weight: bold;line-height: 1.3;margin-bottom: 8px;}
#pl_youtubeInfo ul li .pl_ytText p {font-size: 1.3rem;line-height: 1.4;}

/* ニュース */
.pl_topContents .pl_h2Title01 {
  margin-bottom: 0;
}

/* フッター3カラム */
.pl_imgMenu01>* .pl_text {width: 100%;}

/* SNS */
.pl_snsSection{
/*  width: 100%;*/
  overflow: hidden;
  margin: 0 -5px 20px;
}
.pl_snsColumn {
  box-sizing: border-box;
  float: left;
  width: 50%;
  padding: 0 5px;
}
.pl_snsSecBlock {}
.pl_snsSecBlock .pl_h2Title02 {}
.pl_snsSecBlock .pl_titleInner {}
.pl_snsBlock {}
.pl_snsBlock.pl_fbTimeline {
  border: 1px solid #465096;
}
.pl_snsBlock.pl_twTimeline {
  border: 1px solid #64a3e6;
  background-color: #fff;
}
.pl_twTimelineHeader {
  background: url(../_pl_img/sns/bg_sns_block_twitter_header.png) no-repeat;
  background-size: 100% auto;
  width: 100%;
  height: 70px;
}
.pl_twTimelineHeader .pl_twTimelineHeaderIcon {
  width: 51px;
  float: left;
  margin: 8px;
}
.pl_twTimelineHeader .pl_twTimelineHeaderBody {
  float: left;
  margin: 6px 0 0 4px;
}
.pl_twTimelineHeader .pl_twTimelineHeaderBodyText {
  color: #fff;
  font-size: 18px;
  margin: 0 0 6px;;
  line-height: 1.4;
}
.pl_twTimelineHeader .pl_twTimelineHeaderBodyBtn {}
.pl_twTimelineBody {}
.pl_twTimelineFooter {}
.pl_twBanner{
  width: 458px;
  margin: 6px auto 10px;
  overflow: hidden;
}
.pl_twBannerItemTwHatanaka{
  float: left;
  margin: 0 10px 0 0;
}
.pl_twBannerItemTwCb{}
